National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2020-1937

Change History

Reanalysis - 3/2/2020 3:54:40 PM

Action Type Old Value New Value
Changed CPE Configuration
OR
     *cpe:2.3:a:apache:kylin:*:*:*:*:*:*:*:* versions from (including) 2.3.0 up to (including) 2.3.2
     *cpe:2.3:a:apache:kylin:*:*:*:*:*:*:*:* versions from (including) 2.4.0 up to (including) 2.4.1
     *cpe:2.3:a:apache:kylin:*:*:*:*:*:*:*:* versions from (including) 2.5.0 up to (including) 2.5.2
     *cpe:2.3:a:apache:kylin:*:*:*:*:*:*:*:* versions from (including) 2.6.0 up to (including) 2.6.4
     *cpe:2.3:a:apache:kylin:3.0.0:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:kylin:3.0.0:alpha:*:*:*:*:*:*
     *cpe:2.3:a:apache:kylin:3.0.0:alpha2:*:*:*:*:*:*
     *cpe:2.3:a:apache:kylin:3.0.0:beta:*:*:*:*:*:*
OR
     *cpe:2.3:a:apache:kylin:*:*:*:*:*:*:*:* versions from (including) 2.3.0 up to (including) 2.3.2
     *cpe:2.3:a:apache:kylin:*:*:*:*:*:*:*:* versions from (including) 2.4.0 up to (including) 2.4.1
     *cpe:2.3:a:apache:kylin:*:*:*:*:*:*:*:* versions from (including) 2.5.0 up to (including) 2.5.2
     *cpe:2.3:a:apache:kylin:*:*:*:*:*:*:*:* versions from (including) 2.6.0 up to (including) 2.6.4
     *cpe:2.3:a:apache:kylin:3.0.0:-:*:*:*:*:*:*
     *cpe:2.3:a:apache:kylin:3.0.0:alpha:*:*:*:*:*:*
     *cpe:2.3:a:apache:kylin:3.0.0:alpha2:*:*:*:*:*:*
     *cpe:2.3:a:apache:kylin:3.0.0:beta:*:*:*:*:*:*